﻿* {
    margin: 0;
    padding: 0;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

em {
    list-style: none;
}

.top_bd {
    float: left;
    width: 100%;
    height: 4px;
}

.top_bd_img {
    width: 100%;
    height: 4px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/top_img.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.nav_div {
    float: left;
    width: 100%;
    height: 136px;
}

.nav_div_main {
    width: 1000px;
    height: 136px;
    margin: 0 auto;
}

.nav_div_t {
    float: left;
    height: 64px;
    width: 100%;
}

    .nav_div_t a {
        float: right;
        display: inline;
        margin-top: 23px;
        color:#000000;
        text-decoration:none;
        font-size:12px;
        text-align:center;
    }

.nav_div_t_c {
    margin-right: 11px;
}

.nav_div_t a img {
    border: none;
}

.nav_div_b {
    float: left;
    height: 72px;
    width: 100%;
}

.logo_link {
    float: left;
}

    .logo_link img {
        border: none;
    }

.nav_m {
    float: right;
    display: inline;
    margin-top: 19px;
    height: 36px;
    width: auto;
}

    .nav_m a {
        float: left;
        display: inline;
        height: 36px;
        line-height: 35px;
        width: auto;
        padding-left: 6px;
        padding-right: 6px;
        color: #000000;
        font-size: 15px;
        font-family: 'Microsoft YaHei';
        text-decoration: none;
    }

        .nav_m a:hover {
            color: #fff;
            background-color: #95c513;
            font-family: 'Microsoft YaHei';
            text-decoration: none;
        }



/*底部*/
.bottom_text {
    float: left;
    width: 100%;
    height: 38px;
    line-height: 38px;
    background-color: #9ac22c;
    color: #ededed;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    text-align: center;
}

.bottom_div {
    float: left;
    width: 100%;
    height: 106px;
    background-color: #323232;
}

.bottom_div_main {
    width: 1000px;
    height: 106px;
    line-height: 106px;
    margin: 0 auto;
    color: #676767;
}

    .bottom_div_main a {
        color: #676767;
        text-decoration: none;
        font-size: 15px;
        font-family: 'Verdana';
    }

.yingjue {
    float: left;
    display: inline;
    margin: 10px 0 0 26px;
    width: 86px;
    height: 79px;
    text-decoration: none;
}



/*科技研发*/

.main_bd {
    float: left;
    width: 100%;
    height: 239px;
}

.main_bd_img1 {
    width: 100%;
    height: 239px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/img1.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.sci_div {
    float: left;
    width: 100%;
    height: 629px;
    background-color: #ebebeb;
}

.sci_div_c {
    width: 980px;
    height: 465px;
    margin: 0 auto;
    margin-top: 92px;
}

    .sci_div_c img {
        float: left;
        display: inline;
        width: 980px;
        height: 310px;
    }

.sci_div_c_t {
    float: left;
    display: inline;
    width: 950px;
    height: auto;
    line-height: 27px;
    font-size: 14px;
    font-family: 'Verdana';
    background-color: #fff;
    color: #686868;
    padding: 20px 15px 20px 15px;
}

.sci_main {
    float: left;
    width: 100%;
    height: 280px;
    background-color: #fff;
}

.sci_main_div {
    width: 980px;
    height: auto;
    margin: 0 auto;
}

.sci_main_l {
    float: left;
    display: inline;
    margin-top: 41px;
    width: 260px;
    height: auto;
}

.sci_main_l1 {
    float: left;
    display: inline;
    width: 260px;
    height: 26px;
    padding: 15px 0 15px 0;
    line-height: 26px;
    background-color: #ffd600;
    color: #fff;
    font-size: 19px;
    font-family: 'Arial';
    text-align: center;
}


.sci_main_r {
    float: left;
    display: inline;
    margin-top: 41px;
    margin-left: 38px;
    width: 662px;
    height: auto;
}

.sci_main_r1 {
    float: left;
    display: inline;
    width: 672px;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 23px;
    border-bottom: 2px solid #ffd600;
    font-size: 13px;
    font-family: 'Verdana';
    color: #555555;
}

.sci_text {
    float: left;
    width: 100%;
    height: auto;
    background-color: #f3f4f6;
}

.sci_text_title {
    width: 950px;
    height: 99px;
    line-height: 99px;
    margin: 0 auto;
    font-size: 28px;
    font-family: 'Verdana';
    text-align: center;
}

.sci_text_con {
    width: 950px;
    height: auto;
    margin: 0 auto;
    background-color: #fff;
}

.sci_text_con_div {
    float: left;
    width: 950px;
    height: auto;
    margin: 0 auto;
    background-color: #fff;
    border: 1px dashed #cccccc;
    border-bottom: none;
}


.sci_text_con_l {
    float: left;
    width: 460px;
    height: auto;
    line-height: 25px;
    padding: 20px 5px 10px 10px;
    border-right: 1px dashed #cccccc;
    color: #848484;
    font-size: 14px;
    font-family: 'Verdana';
}

.sci_text_con_r {
    float: left;
    width: 458px;
    height: auto;
    line-height: 25px;
    padding: 20px 5px 10px 10px;
    color: #848484;
    font-size: 14px;
    font-family: 'Verdana';
}

.sci_text_con_b {
    float: left;
    width: 100%;
    height: 12px;
}
/*门店网点*/

.main_bd_img2 {
    width: 100%;
    height: 239px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/img2.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.store_div_text {
    float: left;
    display: inline;
    width: 100%;
    height: 506px;
    margin-top: 47px;
}

.store_div_text {
    float: left;
    display: inline;
    width: 100%;
    height: 120px;
    margin-top: 59px;
}

    .store_div_text div {
        width: 998px;
        height: 120px;
        margin: 0 auto;
    }


.store_div {
    float: left;
    display: inline;
    width: 100%;
    height: 506px;
}

.store_div_c {
    width: 998px;
    height: 506px;
    margin: 0 auto;
}


.store_main {
    float: left;
    display: inline;
    width: 100%;
    height: auto;
    background-color: #fbfaf8;
}

.store_main_con {
    width: 998px;
    height: 505px;
    margin: 0 auto;
    margin-top: 50px;
    background-color: #fff;
}

    .store_main_con span {
        font-size: 10px;
        font-family: 'Microsoft YaHei';
        font-weight: 500;
        position: relative;
        top: -2px;
    }

.store_main_con_title {
    float: left;
    display: inline;
    margin-top: 37px;
    width: 100%;
    height: 87px;
    line-height: 87px;
    text-align: center;
    font-size: 24px;
    font-family: Verdana;
}

.store_main_con_l {
    float: left;
    display: inline;
    margin-left: 25px;
    width: 438px;
    height: auto;
}

.store_main_con_r {
    float: left;
    display: inline;
    margin-left: 70px;
    width: 438px;
    height: auto;
}

.store_main_con_t {
    float: left;
    display: inline;
    width: 423px;
    text-align: center;
    height: 52px;
    line-height: 51px;
    color: #242424;
    font-size: 18px;
    font-family: Verdana;
}

.store_main_con_t_zh {
    float: left;
    display: inline;
    margin-top: 30px;
    width: 100%;
    text-align: center;
    height: 52px;
    line-height: 51px;
    color: #242424;
    font-size: 18px;
    font-family: Verdana;
}

.store_bd3 {
    float: left;
    width: 100%;
    height: 3px;
    background: url(../../images/drapac/store_bd3.jpg) repeat-x;
}

.store_m_c_t1 {
    float: left;
    width: 100%;
    height: auto;
    padding: 10px 0 10px 0;
    line-height: 20px;
    font-size: 14px;
    color: #787878;
    font-family: Verdana;
    border-bottom: 1px solid #f2f2f1;
}

.store_main_con_b {
    float: left;
    display: inline;
    margin: 0 0 0 25px;
    width: 950px;
    height: 3px;
    background: url(../../images/drapac/store_bd3.jpg) repeat-x;
}

.store_main_con_b1 {
    float: left;
    display: inline;
    margin-left: 250px;
    width: 500px;
    height: 80px;
    text-align: center;
    color: #232323;
    font-family: Verdana;
    border-bottom: 1px solid #a2ce99;
}

/*首页*/

.main_bd_fp {
    float: left;
    width: 100%;
    height: 491px;
}

.main_bd_fp_img {
    width: 100%;
    height: 491px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/fp_bd.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.fp_main {
    float: left;
    display: inline;
    width: 100%;
    height: auto;
}

.fp_main_con {
    width: 953px;
    height: 306px;
    margin: 0 auto;
}

.fp_main_con_title {
    float: left;
    display: inline;
    margin: 50px 0 0 0;
    width: 100%;
    text-align: center;
    height: 96px;
    line-height: 96px;
    color: #5c5c5c;
    font-size: 50px;
    font-family: "Aparajita";
}

.fp_main_con_text {
    float: left;
    display: inline;
    margin-top: 0;
    margin-left: 103px;
    width: 749px;
    height: 101px;
}

    .fp_main_con_text p {
        width: 749px;
        height: 101px;
        line-height: 29px;
        padding-top: 5px;
        color: #898888;
        font-size: 14px;
        font-family: 'Verdana';
        text-indent: 2em;
    }

    .fp_main_con_text a {
        float: right;
        display: inline;
        margin: -35px 10px 0 0;
        color: #9ac22c;
        text-decoration: none;
        font-size: 14px;
    }

.fp_img_link {
    float: left;
    display: inline;
    width: 100%;
    height: 293px;
    background-color: #f3f4f6;
}

.fp_img_con {
    width: 953px;
    height: 293px;
    margin: 0 auto;
}

.fp_img_con_sin {
    float: left;
    display: inline;
    width: 294px;
    height: 293px;
}

.fp_img_con_sin_img {
    float: left;
    display: inline;
    margin-top: 54px;
    width: 294px;
    height: 166px;
}

.fp_img_con_sin_a {
    float: left;
    display: block;
    height: 43px;
    width: 294px;
    line-height: 43px;
    color: #555555;
    font-size: 15px;
    font-family: 'Verdana';
    text-decoration: none;
    border-bottom: 1px solid #c5c6c8;
}

    .fp_img_con_sin_a img {
        position: relative;
        top: -2px;
        border: none;
    }

/*联系我们*/
.contact_bd {
    width: 100%;
    height: 239px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/contact_bd.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.contact_main {
    float: left;
    display: inline;
    width: 100%;
    height: auto;
}

.contact_main_con {
    width: 950px;
    height: 270px;
    padding-top:75px;
    margin: 0 auto;
}

.contact_main_con_l {
    float: left;
    display: inline;
    margin-top: 34px;
    width: 300px;
    text-align:center;
    height: 160px;
    color: #74bd00;
    font-size: 26px;
    font-family: 'Microsoft YaHei';
}


.contact_main_con_l2 {
    float: left;
    display: inline;
    width: 650px;
    height: 40px;
    line-height: 40px;
    color: #444443;
    font-size: 16px;
    font-family: 'Microsoft YaHei';
}

.contact_form {
    float: left;
    display: inline;
    width: 100%;
    height: auto;
    background-color: #f5f7fa;
}

.contact_form_con {
    width: 950px;
    height: 112px;
    margin: 0 auto;
    text-align: center;
}

    .contact_form_con img {
        border: none;
    }

.contact_b_bd {
    width: 100%;
    height: 522px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/contact_b_db.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.contact_b_div {
    margin: 0 auto;
    width: 950px;
    height: 522px;
    margin-top: 40px;
    position: relative;
}

.contact_b_div_bd {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 950px;
    height: 440px;
    background-color: #fff;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.contact_b_div_text {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 950px;
    height: 440px;
}

.contact_b_div_text_title {
    float: left;
    display: inline;
    height: 56px;
    line-height: 56px;
    width: 100%;
    text-align: center;
    color: #74bd00;
    font-size: 24px;
    font-family: 'Microsoft YaHei';
}

.contact_b_div_text_con {
    float: left;
    display: inline;
    height: auto;
    line-height: 26px;
    width: 930px;
    padding-left: 10px;
    padding-right: 10px;
    color: #5e5e5e;
    font-size: 14px;
    font-family: 'Arial';
    text-indent: 2em;
}

.contact_b_div_text_con2 {
    float: left;
    display: inline;
    height: auto;
    line-height: 30px;
    width: 930px;
    padding-left: 10px;
    padding-right: 10px;
    color: #5e5e5e;
    font-size: 14px;
    font-family: 'Arial';
    text-align: center;
}
/*品牌*/
.brand_bd {
    width: 100%;
    height: 239px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/brand_bd.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.brand_main {
    float: left;
    display: inline;
    width: 100%;
    height: auto;
}

.brand_main_con {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

    .brand_main_con img {
        float: left;
        display: inline;
    }

.brand_null {
    float: left;
    width: 100%;
    height: 65px;
}


/*列表*/
.list_nav {
    float: left;
    display: inline;
    width: 100%;
    height: 346px;
    background-color: #f3f4f6;
}

.list_nav_div {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

.list_bd {
    width: 100%;
    height: 239px;
    position: absolute;
    z-index: 5;
    background: url("../../images/drapac/list_bd.jpg") no-repeat scroll center center transparent;
    transition: opacity 1s ease-out 0s, visibility 1s ease-out 0s;
}

.list_nav_div a {
    float: left;
    display: inline-block;
    width: 85px;
    height: 173px;
    text-align: center;
    text-decoration: none;
    color: #171717;
    font-size: 16px;
    font-family: 'Microsoft YaHei';
}

    .list_nav_div a img {
        float: left;
        display: inline;
        margin: 39px 0 0 3px;
        width: 79px;
        height: 79px;
        border: none;
    }

    .list_nav_div a span {
        float: left;
        display: inline-block;
        width: 150px;
        text-align: center;
        margin: 9px 0 0 0;
        color: #171717;
        font-size: 16px;
        position: relative;
        left: -33px;
    }

.list_nav_div_a1 {
    margin-left: 20px;
}

.list_nav_div_a2 {
    margin-left: 135px;
}


.list_div {
    float: left;
    display: inline;
    width: 100%;
    height: auto;
}

.list_div_con {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

    .list_div_con a {
        float: left;
        display: block;
        margin: 43px 0 0 24px;
        width: 220px;
        height: 275px;
        text-decoration: none;
        cursor: pointer;
    }

.pro_img_div {
    float: left;
    display: block;
    border: 1px solid #e5e5e5;
    width: 218px;
    height: 229px;
    line-height: 229px;
    text-align: center;
}

.pro_img {
    width: auto;
    height: auto;
    max-width: 218px;
    max-height: 229px;
    border: none;
}

.pro_title {
    float: left;
    display: block;
    width: 220px;
    height: 45px;
    line-height: 45px;
    color: #141414;
    font-family: 'Microsoft YaHei';
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*分页*/
.mian_content_page {
    float: left;
    height: 130px;
    width: 100%;
    line-height: 130px;
    text-align: center;
    font-size: 14px;
    font-family: "Microsoft YaHei";
}

.selected {
    color: #FFF;
    background-color: #fccd37;
    padding: 3px 8px;
    border-radius: 3px;
    margin-left: 10px;
    font-family: "Microsoft YaHei";
}

.mian_content_page a {
    color: #504B53;
    background-color: #fff;
    padding: 2px 7px;
    border-radius: 3px;
    margin-left: 10px;
    font-family: "Microsoft YaHei";
    text-decoration: none;
    border: 1px solid #dcdcdc;
}


/*大类列表start*/
.p_div_con {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

.p_b_nav_div {
    float: left;
    width: 999px;
    height: 243px;
    border: 1px solid #e5e5e5;
    margin: 25px 0 0 0;
}

.p_b_nav_div_link {
    float: left;
    display: block;
    width: 999px;
    height: 243px;
}

.p_b_nav_div_link_img {
    float: left;
    width: 198px;
    height: 243px;
}

.p_b_nav_div_r {
    float: left;
    display: inline;
    width: 800px;
    height: 243px;
    border-left: 1px solid #e5e5e5;
}

.p_b_nav_div_r_t {
    float: left;
    display: inline;
    width: 800px;
    height: 55px;
    line-height: 55px;
}

.p_title {
    color: #9ac22c;
    font-family: Verdana;
    font-size: 22px;
    position: relative;
    left: 20px;
    float:left;
}

.p_b_nav_div_r_more {
    float: right;
    display: inline;
    margin: 0 25px 0 0;
    color: #f39800;
    text-decoration: none;
    font-family: Arial;
    color: #f39800;
    font-size: 12px;
}
    .p_b_nav_div_r_more img {
        border:none;
    }

.p_b_nav_div_r_main {
    float: left;
    line-height: 30px;
    width: 750px;
    padding-left: 20px;
    padding-right: 10px;
    font-family: Verdana;
    color: #686868;
    font-size: 14px;
}

.p_b_nav_div_r_bot {
    float: left;
    height: 69px;
    line-height: 69px;
    width: 760px;
    padding-left: 20px;
}
.p_b_nav_div_r_bot1 {
    font-family:Arial;
    font-size:20px;
    color:#686868;
}
.p_b_nav_div_r_bot2 {
    font-family:Verdana;
    font-size:14px;
    color:#686868;
}

/*补丁*/

.channel {
  width: 998px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  text-align:left;
  
}

.channel-title {
  width: 100%;
  text-align: center;
  font-size: 24px;
}

.channel-code {
  width: 650px;
  margin: 60px auto;

}
    .channel-code p {
        line-height:28px;
    }
    .channel-code p a {
        /*text-decoration:none;*/
        color:#000;
}
.channel-items {
  width: 147px;
}

.channel-items p {
  width: 100%;
  margin-top: 12px;
  text-align: center;
}
/******************** 清除浮动 ********************/
.clr:after { content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clr { display: inline-block; }    /* 这是对 Mac 上的IE浏览器进行的处理 */
* html .clr {height: 1%;}          /* 这是对 win 上的IE浏览器进行的处理 */
.clr {display: block;}             /* 这是对display: inline-block;进行的修改，重置为区块元素*/
.left {
    float: left;
}
.right {
    float: right;
}